--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Time#duration has been added to convert the UNIX timestamp into a Duration. See Time#duration for an example.
constants: []

full_name: Duration::Time
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: duration
name: Time
superclass: 
